# Самостоятельно не решил
from typing import List


class Solution:
    def maxProfit(self, prices: List[int]) -> int:
        return prices[1:]


sl1 = Solution()
print(sl1.maxProfit(prices=[7, 1, 5, 3, 6, 4]))
print(sl1.maxProfit(prices=[7, 6, 4, 3, 1]))
print(sl1.maxProfit(prices=[2, 1, 2, 1, 0, 1, 2]))
